ByteLoader(3)

NAME
ByteLoader - load byte compiled perl code

SYNOPSIS
  use ByteLoader;
  <byte code>

  perl -MByteLoader bytecode_file.plc

  perl -MO=Bytecode,-H,-ofile.plc file.pl
  ./file.plc

DESCRIPTION
This module is used to load byte compiled perl code as produced by "perl -MO=Bytecode=...". It uses the source filter mechanism to read the byte code and insert it into the compiled code at the appropriate point.

AUTHOR
Tom Hughes <tom@compton.nu> based on the ideas of Tim Bunce and others. Many changes by Enache Adrian <enache@rdslink.ro> 2003 a.d. and Reini Urban <rurban@cpan.org> 2008-2013.

SEE ALSO
perl(1).